Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jun 2022 10:30:55 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc valeria                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  valeria Bot:  Hi Valeria ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9572354769 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528331159            02:16 PM, 04th Jun                   Mohammed                   Hi Valeria , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:17 PM, 04th Jun                     valeria                    Hi           02:17 PM, 04th Jun                     valeria                    I places the order on 31st and received sms confirmation that the order will b received on 1st June           02:17 PM, 04th Jun                     valeria                    Since that time s           02:18 PM, 04th Jun                     valeria                    Parcel status not changing           02:18 PM, 04th Jun                     valeria                    Today 4th and still no update           02:18 PM, 04th Jun                   Mohammed                   Please allow me a moment to check this for you.           02:19 PM, 04th Jun                     valeria                    Thanks           02:20 PM, 04th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,           02:20 PM, 04th Jun                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:20 PM, 04th Jun                     valeria                    When i will receive it?           02:21 PM, 04th Jun                   Mohammed                   We will get back to you soon enough           02:23 PM, 04th Jun                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           02:24 PM, 04th Jun                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:25 PM, 04th Jun                     valeria                    No thanks           02:28 PM, 04th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:30 PM, 04th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4448169